/*H E A D E R*//**/
#header #menu{height:203px;background:url(../img/menu/topimage.png) no-repeat top}
*:first-child+html #header #menu{height:213px;margin-top:10px}

/*C O N T E N T S*//**/
#contents #side,#contents #main{float:left;text-align:left}
#contents #side{width:250px;}
#contents #main{width:650px;}
/*side*//**/
#contents #side img{margin:0 0 10px 25px}
#contents #side ul{margin-left:50px}
#contents #side ul li{font-size:14px;padding:5px 0;}
#contents #side ul li a:link,#contents #side ul li a:visited{color:#FF6600}
#contents #side ul li a:hover,#contents #side ul li a:active{color:#FFCC00}
/*main*//**/
#contents #main p{width:550px;}
#contents #main p.guide{width:610px;margin:10px 0 0 0}
#contents #main .single{position:relative}
#contents #main .single p.title,
#contents #main .single p.title_left{
font-family: 'ヒラギノ明朝 Pro W3','Hiragino Mincho Pro','ＭＳ Ｐ明朝','MS PMincho',serif;
font-size:16px;font-weight:bold;color:#259000;padding:38px 0 5px 0;
background:url(../img/column/bg_title.gif) left bottom repeat-x
}
#contents #main .single p.title_left{width:380px;padding:38px 0 5px 220px}

#contents #main .single p.honbun,
#contents #main .single p.honbun_left{
width:390px;padding:10px 0 20px 0;font-size:13px;line-height:1.8}
#contents #main .single p.honbun_left{padding:10px 0 20px 220px;}

#contents #main .single img.right{position:absolute;top:20px;right:40px}
#contents #main .single img.left{position:absolute;top:20px;left:0px}

/*F O O T E R*//**/
#footer{margin-top:20px}